This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 734700 - Some string are unlocalized for sosreport message
Some string are unlocalized for sosreport message
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Bryn M. Reeves
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-31 04:07 EDT by Lijun Li
Modified: 2013-07-31 16:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:21:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
sosreport unlocalized string (59.13 KB, image/jpeg)
2011-08-31 04:08 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2011-08-31 04:07:03 EDT
Description of problem:
Some string are unlocalized for sosreport

Version-Release number of selected component (if applicable):
sos-2.2-2.fc15.noarch

How reproducible:
always

Steps to Reproduce:
1. Install fedora 16 Nightly in Simplified Chinese from
http://dl.fedoraproject.org/pub/alt/stage/f16-translation/
2. Run sosreport in Terminal

  
Actual results:
Some string are unlocalized for sosreport message

Expected results:
All the string should be localized.

Additional info:
Comment 1 Lijun Li 2011-08-31 04:08:10 EDT
Created attachment 520756 [details]
sosreport unlocalized string
Comment 3 Fedora Admin XMLRPC Client 2012-02-25 08:50:02 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2012-02-27 09:00:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Noriko Mizumoto 2012-03-08 02:00:17 EST
The state is same for f17 l10n qa test day, some string are unlocalized for sosreport. Version is sos-2.2-3.fc17.noarch.

The project exists for translation on transifex, but POs not available.
Please push POs for translation.
https://www.transifex.net/projects/p/sos/
Comment 6 Fedora End Of Life 2013-07-03 16:25:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:21:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.